﻿/*自定义菜单*/
.accordion-3-container{width:221px; padding-bottom:60px;}
/*一级*/
.accordion-3-container li.level-0{width:221px;line-height:30px; list-style:none;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size:16px; background:url("/Portals/0/Skins/gy-second/images/blue-1.png") 16px 20px no-repeat }
.accordion-3-container li.level-0 a{width:185px;padding-left:35px;display:inline-block;line-height:48px; border-bottom:1px solid #dddddd;}
.accordion-3-container li.level-0 a:link,.accordion-3-container li.level-0 a:visited,.accordion-3-container li.level-0 a:active{color:#4b4b4b;font-size:16px; text-decoration:none;}
/**/
.accordion-3-container li.level-0 div.sub{display:none;}
.accordion-3-container li.breadcrumb div.sub{display:block;border-bottom:1px solid #e6e6e6;}
.accordion-3-container li.level-0 div.sub li.level-1 div.sub{display:none;}
.accordion-3-container li.level-0 div.sub li.breadcrumb div.sub{display:block;padding-left:20px;padding-right:20px;list-style:  none;}
accordion-3-container li.level-0 div.sub li.breadcrumb div.sub ul{list-style:none}
.accordion-3{padding:0px;margin:0px}

.accordion-3-container li.breadcrumb div.sub ul.sub-0{ padding-left:20px; padding-right:20px;}
.accordion-3-container li.breadcrumb div.sub ul.sub-0 li.level-1{list-style:none}
.accordion-3-container li.breadcrumb div.sub ul.sub-0 li.level-1 a{ border:none;}
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 a{ border-bottom:1px solid #f0f0f0;}
/*一级点击后*/
.accordion-3-container li.breadcrumb a{line-height:33px;color:#014f9a;width:186px; background:#f5f5f5;}
.accordion-3-container li.breadcrumb a:link,.accordion-3-container li.breadcrumb a:visited,.accordion-3-container li.breadcrumb a:hover,.accordion-3-container li.breadcrumb a:active{color:#fff;background:url("/Portals/0/Skins/gy-second/images/blue-2.png") no-repeat;line-height:48px;padding-left:35px; font-weight: bold;}
/*二级默认*/
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 a{width:120px;font-weight: normal; display:inline-block;line-height:20px; background:#f4f4f4;font-size:14px}
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 a:link,.accordion-3-container li.level-0 div.sub ul.sub li.level-1 a:visited,.accordion-3-container li.level-0 div.sub ul.sub li.level-1 a:active{color: #1a86d3;padding-left: 15px;}
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 a:hover{ color:#004e96;}
/*二级点击后*/
.accordion-3-container li.level-0 div.sub ul.sub li.breadcrumb a{line-height:20px; no-repeat;width:120px;padding-left:15px;  border-bottom:1px solid #f0f0f0;}
.accordion-3-container li.level-0 div.sub ul.sub li.breadcrumb a:link,.accordion-3-container li.level-0 div.sub ul.sub li.breadcrumb a:visited,.accordion-3-container li.level-0 div.sub ul.sub li.breadcrumb a:hover,.accordion-3-container li.level-0 div.sub ul.sub li.breadcrumb a:active{color:#5b5477;}
/*三级级默认*/
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.level-2 a{ border-bottom:1px solid #f0f0f0; }
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.level-2 a{width:100px; display:inline-block;line-height:24px;}
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.level-2 a:link,.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.level-2 a:visited,.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.level-2 a:active{color:#46494b; font-weight:normal;}
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.level-2 a:hover{ color:#014f9a; }
/*三级点击后*/
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.active a{line-height:24px;width:120px;}
.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.active a:link,.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.active a:visited,.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.active a:hover,.accordion-3-container li.level-0 div.sub ul.sub li.level-1 div.sub ul.sub li.active a:active{color:#014f9a; font-weight:bold;}
/**************************************end******************************************************************/
ul{list-style:none}
ul li{list-style:none}